providers:
  - name: gitea
    type: git
    url: ssh://git@172.16.201.21:222
    username: admin
    ssh_key_path: /home/komodo/.ssh/id_ed25519

stacks:
  - name: management
    provider: gitea
    repo: admin/management
    branch: main
    compose_file: docker-compose.yml

  - name: servarr
    provider: gitea
    repo: admin/servarr
    branch: main
    compose_file: docker-compose.yml

  - name: media-services
    provider: gitea
    repo: admin/media-services
    branch: main
    compose_file: docker-compose.yml

  - name: qbittorrent
    provider: gitea
    repo: admin/qbittorrent
    branch: main
    compose_file: docker-compose.yml

  - name: monitoring
    provider: gitea
    repo: admin/monitoring
    branch: main
    compose_file: docker-compose.yml

  - name: homeassistant
    provider: gitea
    repo: admin/homeassistant
    branch: main
    compose_file: docker-compose.yml

  - name: manyfold
    provider: gitea
    repo: admin/manyfold
    branch: main
    compose_file: docker-compose.yml

  - name: smf
    provider: gitea
    repo: admin/smf
    branch: main
    compose_file: docker-compose.yml

  - name: sqlitebrowser
    provider: gitea
    repo: admin/sqlitebrowser
    branch: main
    compose_file: docker-compose.yml

  - name: syncthing
    provider: gitea
    repo: admin/syncthing
    branch: main
    compose_file: docker-compose.yml

  - name: traefik
    provider: gitea
    repo: admin/traefik
    branch: main
    compose_file: docker-compose.yml
